@charset "utf-8";

.navigatorbar {
	text-align: center;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
.navigatorbar table tr td {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #46953E;
	border-left-color: #46953E;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}
.navigatorbar a {
	text-decoration: none;
}
.navigatorbar a:link {
	color: #732B42;
}
.navigatorbar a:visited {
	color: #882B42;
}
.navigatorbar a:hover {
	color: #F00;
}

.revisionbox {
	font-size: small;
	background-color: #E9F0C6;
	padding-left: 20px;
	color: #BB450D;
}



.content {
	padding: 10px 0;
}

/* CSS Document */


.container {
	width: 80%;
	margin: 0 auto;
	background-color: #F1C8BA;
}
h2 {
	border-bottom-width: 5px;
	border-left-width: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: solid;
	border-bottom-color: #921D43;
	border-left-color: #921D43;
	padding-left: 10px;
	color: #971E04;
}

h3 {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #2FDF41;
	padding-left: 30px;
	color: #873A4E;
}
h4 {
	border-left-width: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #98FC9F;
	padding-left: 10px;
	color: #6C0033;
}
h5 {
	color: #8B344A;
	background-color: #F7EDE3;
	font-size: medium;
	padding-left: 20px;
}
h6 {
	font-size: medium;
	color: #F9FFD9;
	background-color: #DB3764;
}


a:link {
	color: #445B24;
}
a:visited {
	color: #445B24;
}
a:hover {
	color: #16A016;
}

.notification {
	color: #EF2562;
	margin: 10px;
}
.textbox {
	margin: 10px;
}
.tablecontainer {
}
.membertable {
	width: 60%;
}
.membertable tr td {
	padding-right: 5px;
	padding-left: 5px;
}
.membername {
	text-align: right;
	width: 50%;
	font-weight: bold;
}
.memberinstitute {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #14B10C;
	text-align: left;
}
.smallfontbox {
	font-size: small;
}
li {
	list-style-image: url(redball.gif);
}
li .level2 {
	list-style-image: url(yellowball.gif);
}

dt {
	font-weight: bold;
	color: #69420C;
}
dd {
	color: #595424;
}
.enphasis {
	font-style: italic;
	font-weight: bolder;
	color: #9E381F;
}
